<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVEFAQS","Active FAQs");
define("_ADDQUESTION","Add a New Question");
define("_EDITQUESTIONS","Edit Questions and Answers");
define("_FAQADMIN","FAQ Administration");
define("_FAQDELWARNING","WARNING: Are you sure you want to delete this Faq and all its content?");
define("_QUESTION","Question");
define("_QUESTIONDEL","WARNING: Are you sure you want to delete this Question?");
define("_QUESTIONS","Questions and Answers");
/*
define("_ADDCATEGORY","Add a New Category");
define("_ALL","All");
define("_ANSWER","Answer");
define("_CATEGORIES","Categories");
define("_CONTENT","Content");
define("_EDITCATEGORY","Edit Category");
define("_FAQ","FAQ");
define("_FUNCTIONS","Functions");
define("_ID","ID");
define("_LANGUAGE","Language");
define("_NO","No");
define("_SAVE","Save");
define("_YES","Yes");
*/